﻿$dbserver=”Hipo-SharePoint“
$configdb=”SP13_Config_Configuration“
$adminContent=”SP13_Config_AdminContent“
$pass=ConvertTo-SecureString -AsPlainText -Force “AndR720DELLF1z@“
$user=”Hipofiza\Skrbnik“
$credentials=New-Object -TypeName System.Management.Automation.PSCredential -argumentlist $user,$pass
$passphrase=ConvertTo-SecureString -AsPlainText -Force “AndR720DELLF1z@“
New-SPConfigurationDatabase -DatabaseName $configdb -DatabaseServer $dbserver -AdministrationContentDatabaseName $adminContent -Verbose -Passphrase $passphrase -FarmCredentials $credentials
$bindingInfo=Get-SPTopologyServiceApplication | select URI 
Set-SPFarmConfig -ServiceConnectionPointBindingInformation $bindingInfo
$caPort = 55555
$caAuthProvider = “NTLM”
New-SPCentralAdministration -Port $caPort -WindowsAuthProvider $caAuthProvider
Install-SPHelpCollection -All 
Initialize-SPResourceSecurity
Install-SPService
Install-SPFeature -AllExistingFeatures 
Install-SPApplicationContent
Write-Output “Starting Central Administration” & "C:\Program Files\Common Files\Microsoft Shared\Web Server Extensions\15\BIN\psconfigui.exe" -cmd 
showcentraladmin

<##### Initial SharePoint Configuration #####> 
